@media (max-width: 500px) {
  .shortlist-pen-images {
  width: 100%;
  display: inline-block;
  }
}

@media (min-width: 501px) AND (max-width: 768px) {
  .shortlist-pen-images {
  width: 48%;
  display: inline-block;
  }
  .row-product-select img {
  width: 48%;
  }
  .row-product-select{
  column-count: 1;
  }
}


@media (max-width: 768px) {
  ul.sf-menu.sf-style-white li:hover, ul.sf-menu.sf-style-white li.sfHover, ul.sf-menu.sf-style-white a.is-active, ul.sf-menu.sf-style-white a:focus, ul.sf-menu.sf-style-white a:hover, ul.sf-menu.sf-style-white span.nolink:hover {
  background: #5a7ccb;
  outline: 0;
  }
  .row-product-select{
  column-count: 1;
  }
  #block-cart {
  display: none;
  }
  #block-cart a {
  margin-top: -3px;
  height: 34px;
  }
  .cart-block--contents {
  width: 100%;
  }
  .checkout-progress--step {
  margin-right:5px;
  }
  .checkout-progress--step__previous,
  .checkout-progress--step__current,
  .checkout-progress--step__next {
  display: inline-block;
  padding: 0 0.4em;
  border-radius: 5px;}
  .layout-region-checkout-main{
    float:none;
    width: 100%;
    padding-right: 0em; /* LTR */
    box-sizing: border-box;
    column-count:1;
  }
  .layout-region-checkout-secondary {
    padding-right: 0em; /* LTR */
    box-sizing: border-box;
  }
  .layout-region-checkout-footer {
  float: right;
  clear: both;
  padding-right: 0em;
  box-sizing: border-box;
  }
  .order-completed{
  columns:1;
  }
}


@media (max-width: 1000px) {
  .toolbar-vertical.toolbar-tray-open .layout-region-checkout-main,
  .toolbar-vertical.toolbar-tray-open .layout-region-checkout-footer,
  .toolbar-vertical.toolbar-tray-open .layout-region-checkout-secondary {
    float: none;
    width: auto;
    padding-right: 0;
  }
}

@media (min-width: 769px) {
  #block-ps-basket{
  display:none;
  }
  .layout-region-checkout-main{
    padding-right: 1em; /* LTR */
    box-sizing: border-box;
    border-right: 1px solid black;
    margin-right: 10px;
    column-count:2;
  }
  #edit-payment-information .fieldset-wrapper{
  width: 100%;
  margin-top: 20px;
  }
  .layout-region-checkout-secondary {
    display: inline-block;
    width: 33%;
    margin:0;
    padding: 0px;
    box-sizing: border-box;
  }
  .layout-region-checkout-secondary h3{
  padding: 10px 0px 10px 20px;
  }
  .layout-region-checkout-footer {
    margin: 0 0 40px 0;
    padding-right: 0em;
    box-sizing: border-box;
  }
  .layout-region-checkout-footer .edit-actions{
  float:right;
  }
}

@media (min-width: 769px) AND (max-width: 1000px) {
  .shortlist-pen-images {
  width: 48%;
  display: inline-block;
  }
  .row-product-select{
  column-count: 2;
  }
}

@media (min-width: 1001px) AND (max-width: 1300px) {
.shortlist-pen-images {
  width: 32%;
  display: inline-block;
  }
  .row-product-select{
  column-count: 2;
  }
}

@media (min-width: 1301px) {
.shortlist-pen-images {
  width: 24%;
  display: inline-block;
  }
  .row-product-select{
  column-count: 2;
  }
}



